dev-libs/
nettle

Low-level cryptographic library

http://www.lysator.liu.se/~nisse/nettle/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64, riscv ], all versions are unstable: [ 3.4.1, 3.5.1-r1, 3.6-r2 ]
UnstableOnly for arches: [ alpha, ia64, riscv ], all versions are unstable: [ 3.4.1, 3.5.1-r1, 3.6-r2 ]
3.6-r2 : 0 T amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
3.5.1-r1 : 0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]
3.4.1 : 0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 3.5.1-r1
RedundantVersion slot(0) keywords are overshadowed by version: 3.5.1-r1

Package Metadata

Changelog